GWT 2.7.0

## com.google.gwt.i18n.client
Annotation Type LocalizableResource.GeneratedFrom

    @Retention(value=RUNTIME)
    @Target(value=TYPE)
    public static @interface LocalizableResource.GeneratedFrom

Annotation indicating this is a generated file and the source file it was generated from.

Required Element Summary
`java.lang.String` | `value`

Element Detail

### value

    public abstract java.lang.String value

GWT 2.7.0